@import url('fonts.css');@import url('animations.css');BODY{color:#000;font-size:18px;font-family:'Calibri', arial;background-image:url(istoriya-bodi-bg.jpg);background-position:top center;background-repeat:no-repeat;margin:0 auto;max-width:1920px;position:relative;overflow:visible !important;text-align:center;font-weight:normal;font-style:normal;}
body{overflow:visible !important;}
.fancybox-lock .fancybox-overlay{overflow-y:hidden !important;}
html *{max-height:1000000px;}
input{outline-style:none !important;outline:none !important;}
textarea{outline-style:none !important;outline:none !important;}
button{outline-style:none !important;outline:none !important;cursor:pointer;-webkit-transition-duration:0.3s;-o-transition-duration:0.3s;-moz-transition-duration:0.3s;transition-duration:0.3s;}
textarea{outline-style:none !important;outline:none !important;}
a{-webkit-transition-duration:0.3s;-o-transition-duration:0.3s;-moz-transition-duration:0.3s;transition-duration:0.3s;}
A:hover{text-decoration:none;}
#div5{background-color:#ffffff;}
#div8{margin:0 auto;width:1280px;height:70px;}
#div10{color:#000000;background-image:url(pochta-ikonka-hider.png);background-position:30px 28px;background-repeat:no-repeat;padding-top:23px;padding-bottom:24px;padding-left:70px;padding-right:40px;border-color:#ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;float:left;}
#div10 a{color:#000000;text-decoration:none;}
#div11{cursor:pointer;float:left;}
#menuitem1{border-left:1px solid #ccc;margin-right:390px;float:left;}
#menuitem1 #pageMenu .menu{color:#000000;font-size:18px;text-decoration:none;padding-top:23px;padding-bottom:24px;padding-left:30px;padding-right:30px;border-right:1px solid #ccc;display:inline-block;}
#menuitem1 #pageMenu .mbordl{display:none;}
#menuitem1 #pageMenu .mbordr{display:none;}
#menuitem1 #pageMenu .mids{display:none;}
#subbody{position:relative;z-index:101;}
#content5{position:relative;z-index:100;}
.bgchange{background-image:url(brothers-457237_1920.png);background-position:top center;background-repeat:no-repeat;}
.bgslider{display:block;width:700px;height:400px;position:relative;}
.bgslider .sliderBlock{display:block;width:700px;height:400px;position:relative;overflow:hidden;}
.bgslider .object{padding-top:30px;display:block;width:700px;height:370px;position:relative;}
.bgslider .scrollable .object{float:left;}
.bgslider .linkMore{color:#fff;font-size:14px;font-weight:bold;text-transform:uppercase;background-image:url(bg_zhiltai_knopka.jpg);background-position:top left;background-repeat:repeat-x;padding-top:14px;padding-left:40px;display:block;width:168px;height:46px;position:relative;bottom:170px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.bgslider .objectTitle{color:#ffffff;font-size:46px;text-decoration:none;text-transform:uppercase;margin-top:60px;width:470px;}
.bgslider .scrollable .items{width:2000em;position:absolute;}
.bgslider .navi{margin-top:670px;margin-left:-85px;display:block;width:170px;position:absolute;top:6px;left:50%;}
.bgslider .navi a{background-color:transparent;background-image:url(smena-slajdov-glavnaya.png);margin-bottom:30px;margin-right:10px;display:block;width:30px;height:10px;position:relative;float:left;}
.bgslider .navi a:hover{background-color:#FFFFFF;}
.bgslider .navi a.active{background:#fff;}
#content4 .bgslider .contentBody{margin:0 auto;margin-top:200px;width:1180px;height:240px;position:absolute;}
#content4 .bgslider{width:940px;height:0px;z-index:0;}
#content4 .bgslider .sliderBlock{width:1180px;position:relative;text-align:left;}
#content4{margin:0 auto;width:1180px;}
#content4 .bgslider .objectTitle{margin-top:0px;margin-bottom:30px;width:850px;}
#content4 .bgslider .objectNote{color:#ffffff;font-size:18px;}
#menuitem1 #pageMenu .menu.menuActive{color:#ababab;}
#menuitem1 #pageMenu .menu:hover{color:#ababab;}
.speak{background-image:url(smenya-yazyka-bg.png);background-position:90px;background-repeat:no-repeat;padding-top:23px;padding-bottom:24px;padding-left:50px;padding-right:95px;display:inline-block;}
.headersearch{cursor:pointer;background-image:url(lupa-ikonka.png);background-position:center center;background-repeat:no-repeat;border-left:1px solid #ccc;border-right:1px solid #ccc;display:inline-block;width:70px;height:70px;float:right;}
#div23{margin:0 auto;width:1280px;text-align:left;}
#div26{color:#ffffff;font-size:14px;background-image:url(tel-na-180-shapka.png);background-position:top right;background-repeat:no-repeat;padding-top:40px;margin-top:25px;float:right;text-align:right;}
.tel_right_top{font-size:36px;font-weight:bold;margin-bottom:5px;display:block;text-align:right;}
#siteLogotype{margin-top:20px;margin-right:25px;float:left;}
#siteTitle{color:#ffffff;font-size:20px;text-transform:uppercase;margin-top:60px;width:450px;float:left;}
#menuitem2{padding-top:20px;padding-bottom:30px;margin:0 auto;display:block;width:1284px;position:relative;clear:both;text-align:center;}
#menuitem2 #pageMenu .mbordl{display:none;}
#menuitem2 #pageMenu .mbordr{display:none;}
#menuitem2 #pageMenu .menu{color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none;text-transform:uppercase;background-color:#2a3b83;padding-top:33px;padding-bottom:33px;padding-left:37px;padding-right:37px;-webkit-transition-duration:0s;-o-transition-duration:0s;-moz-transition-duration:0s;transition-duration:0s;display:block;text-align:center;}
#menuitem2 #pageMenu .mids{display:none;}
#menuitem2 #pageMenu .menu.menuActive{background-color:#6cb7ee;}
#menuitem2 #pageMenu .menu:hover{background-color:#6CB7EE;}
#menuitem2 #pageMenu .submenu{background-color:#ffffff;display:block;}
#menuitem2 #pageMenu .submenu .menu{color:#838383;font-size:18px;font-weight:normal;text-transform:none;background-color:#ffffff;background-position:220px 16px;background-repeat:no-repeat;padding-top:8px;padding-bottom:8px;padding-left:20px;border-bottom:1px solid #f5f5f5;display:block;width:100%;text-align:left;}
#menuitem2 #pageMenu .submenu .menu:hover{color:#000000;}
#div42{color:#ffffff;font-size:36px;font-weight:bold;text-transform:uppercase;margin:0 auto;margin-top:151px;display:none;width:1280px;clear:both;}
.zaggalyrgiya{font-size:80px;margin-bottom:40px;display:block;}
.btnwhite{color:#ffffff;font-size:14px;text-decoration:none;padding-top:15px;padding-bottom:15px;border-width:2px;border-color:#FFFFFF;border-style:solid;margin:0 auto;margin-top:75px;display:block;width:210px;}
BODY#aasasas{color:#000;font-size:18px;font-family:calibri, arial;background-image:url(galurgiya-bodi-bg.jpg);background-position:top center;background-repeat:no-repeat;margin:0 auto;margin-bottom:500px;min-width:1280px;max-width:1920px;text-align:center;}
#content1 .art_bank{margin:0 auto;margin-top:168px;width:1284px;height:250px;}
#content1 .art_bank .object{text-decoration:none;margin-right:28px;width:300px;float:left;}
#content1 .art_bank .object .link>h4{color:#ffffff;text-decoration:none;background-color:#2a3b83;margin-top:0px;margin-bottom:0px;display:table-cell;width:300px;height:90px;text-align:center;vertical-align:middle;}
#content1 .art_bank .object .link>h4:hover{background-color:#6cb7ee;}
#content1 .art_bank .object .objectImage{margin-bottom:-7px;}
#content1{margin:0 auto;width:1284px;}
#content1 .cont_txt{background-color:#f6f6f6;background-image:url(foto-direktora-gilurgiya.jpg);background-position:top left;background-repeat:no-repeat;padding-top:2px;margin-top:80px;margin-right:28px;width:628px;height:815px;float:left;text-align:left;}
#content1 .cont_txt .contentTitle{font-size:30px;background-position:bottom center;background-repeat:no-repeat;padding-bottom:175px;margin-top:0px;margin-left:360px;}
#content1 .cont_txt .contentTitle span small{font-size:16px;background-image:url(mini-zagolovok-bg.jpg);background-position:bottom left;background-repeat:no-repeat;padding-bottom:20px;margin-top:25px;margin-bottom:15px;display:block;}
#content1 .cont_txt .contentText{color:#878787;font-size:14px;font-style:italic;line-height:1.5;background-image:url(citata-bg.png);background-position:top left;background-repeat:no-repeat;padding-left:35px;margin-top:100px;margin-left:25px;}
.dirglav4{margin-right:0px !important;}
.cont_rattxt #divclear{display:none;}
.cont_rattxt #objFooter{display:none;}
#content1 .cont_rattxt{color:#ffffff;background-color:#2a3b83;background-image:url(foto-gilurgiya-1.jpg);background-position:bottom center;background-repeat:no-repeat;background-size:628px;padding-top:2px;padding-left:40px;margin-top:80px;width:588px;height:815px;float:left;text-align:left;}
#content1 .cont_rattxt .contentTitle{font-size:30px;margin-bottom:15px;width:380px;}
#content1 .cont_rattxt .contentTitle span small{font-size:16px;background-image:url(mini-zagolovok-bg.jpg);background-position:bottom left;background-repeat:no-repeat;padding-bottom:20px;margin-top:25px;margin-bottom:15px;display:block;}
#content1 .cont_rattxt .contentText{line-height:1.5;}
.btnsini{color:#ffffff !important;font-weight:bold;text-decoration:none;background-color:#6cb7ee;padding-top:30px;padding-bottom:30px;display:inline-block;width:300px;height:20px;text-align:center;}
.btnsini:hover{background-color:#9ecff4;}
#content1 #cont_txt{margin:0 auto;margin-left:656px;width:600px;clear:both;text-align:left;}
.accordion .object{margin-bottom:15px;overflow:hidden;}
.accordion .objectTitle{font-size:120%;font-weight:bold;line-height:1;cursor:pointer;background-image:url(accordion/close_panel.png);background-position:4px 50%;background-repeat:no-repeat;margin:0;padding:8px 20px;outline:none;}
.accordion .objectTitleTxt{text-decoration:none;border-bottom:1px dotted;}
.accordion .objectTitle.ui-state-active{background-image:url(accordion/open_panel.png);}
.accordion .contentBlock{padding:8px 20px 20px;}
.vkladki .linkBox .sep{cursor:default;border-bottom:1px solid #cecece;}
.vkladki .linkBox .tab{cursor:pointer;border-top:1px solid #fff;}
.vkladki .linkBox .tab .center{padding-top:5px !important;padding-bottom:5px !important;padding:10px;text-align:center;}
.vkladki .linkBox .tab .link{text-decoration:none;}
.vkladki .linkBox .tab.active{font-weight:bold;background-color:#f9f9f9;border-top:1px solid #a7d4f5;}
.vkladki .linkBox .tab:hover{}
.vkladki .textBox{}
.vkladki .textBox .obj .objectTitleTxt{margin:0;margin-top:10px;margin-bottom:10px;}
#content2{background-image:url(fon-v-centre-gilurgiya.jpg);background-position:top center;background-repeat:no-repeat;}
#content2 .vkladki{padding-top:40px;margin:0 auto;width:1284px;text-align:left;}
#content2 .vkladki .contentTitle{font-size:36px;text-transform:uppercase;background-image:url(zagolovok-bg.png);background-position:top left;background-repeat:no-repeat;padding-top:40px;margin-bottom:40px;}
#content2 .vkladki .linkBox{width:801px;float:right;}
#content2 .vkladki .linkBox .sep{display:none;}
#content2 .vkladki .linkBox .tab .left{display:none;}
#content2 .vkladki .linkBox .tab .right{display:none;}
#content2 .vkladki .linkBox .tab .center{color:#ffffff;line-height:1.5;border-left:1px solid #fff;height:183px;text-align:left;padding-left:45px;}
#content2 .vkladki .linkBox .tab .link{color:#ffffff;font-size:30px;font-weight:bold;}
#content2 .vkladki .linkBox .tab .link small{font-size:18px;font-weight:normal;margin-top:5px;display:block;}
#content2 .vkladki .linkBox .tab{background-color:#2a3b83;background-image:url(vkladka-ikonka-1.png);background-position:25px 70px;background-repeat:no-repeat;padding-left:90px;padding-right:40px;}
#content2 .vkladki .linkBox .tab.active{background-color:#6cb7ee;}
.vkladka2{background-image:url(vkladka-ikonka-2.png) !important;}
.vkladka3{background-image:url(vkladka-ikonka-3.png !important);}
.treygolvkladki{margin-top:77px;margin-left:-102px;display:block;position:absolute;}
#content2 .vkladki .linkBox .tab.active .treygolvkladki{display:block !important;}
#content3 .owl-carousel{margin:0 auto;text-align:left;}
#content3{background-color:#2a3b83;background-image:url(polosa-belaya-dlya-slajdera.jpg);background-position:bottom left;background-repeat:repeat-x;}
.owl-dots{display:none !important;}
.owl-carousel .item h4{color:#ffffff;font-size:30px;padding-top:100px;border-top:6px solid #72baef;margin-top:0px;margin-bottom:60px;width:300px;}
.owl-carousel .item h4 small{font-size:16px;background-image:url(mini-zagolovok-bg.jpg);background-position:bottom left;background-repeat:no-repeat;padding-bottom:25px;margin-bottom:20px;display:block;}
.owl-carousel .item a{text-decoration:none;}
#div62{padding-top:65px;border-top:5px solid #6cb7ee;margin:0 auto;margin-top:80px;display:inline-block;width:1284px;clear:both;text-align:left;}
#div65{background-image:url(tel-na-180-futer.png);background-position:top right;background-repeat:no-repeat;padding-top:40px;float:right;text-align:right;}
#div65 .minitxt{color:#878787;font-size:14px;}
#menuitem3{width:510px;float:left;}
#div64{color:#000;background-image:url(pochta-ikonka-futer.png);background-position:center left;background-repeat:no-repeat;padding-left:35px;margin-top:50px;margin-left:200px;width:150px;float:left;}
#div64 a{color:#000;}
#menuitem3 #pageMenu .menu{color:#000000;font-size:20px;font-weight:bold;text-decoration:none;text-transform:uppercase;display:block;width:200px;height:60px;float:left;}
.minitxt{}
#div89{padding-top:30px;padding-bottom:30px;border-top:1px solid #e8e8e8;margin:0 auto;margin-top:50px;display:inline-block;width:1284px;clear:both;}
#div92{color:#878787;float:right;}
#div92 a{color:#878787;text-decoration:none;}
#div90{float:left;}
#menuitem4{margin-left:50px;float:left;}
#menuitem4 #pageMenu .menu{color:#000000;text-decoration:none;padding-left:35px;padding-right:35px;}
.breadcrumbs .buterpath{display:block;clear:both;}
#global1 .breadcrumbs .buterpath a{color:#FFFFFF;font-size:14px;text-decoration:none;}
#global1 .breadcrumbs .buterpath .space{color:#ffffff;font-size:0px;border-top:1px solid #ffffff;display:inline-block;width:10px;position:relative;bottom:3px;}
.breadcrumbs .buterpath span:last-child{color:#fff !important;font-size:14px;}
#content #menuLink .contentTitle{color:#ffffff;font-size:36px;text-transform:uppercase;background-image:url(cherta-dlya-belyj-zagolovkov.jpg);background-position:top center;background-repeat:no-repeat;padding-top:15px;margin-top:15px;}
#content #menuLink .object .link{color:#000000;font-weight:bold;text-decoration:none;border-right:1px solid #ccc;padding:25px;}
#content #menuLink .object{margin-top:50px;margin-left:0px;margin-right:-4px;}
.linkssilka1{border-left:1px solid #ccc;}
#global1 .breadcrumbs .buterpath{margin-top:111px;}
#content .cont_rattxt .contentTitle{font-size:30px;padding-top:90px;margin-bottom:20px;display:block;text-align:center;}
#content .cont_rattxt .contentText{font-weight:bold;margin:0 auto;width:750px;text-align:center;}
#content .cont_rattxt{margin:0 auto;margin-bottom:100px;width:1284px;clear:both;text-align:left;}
#content .cont_rattxt .object{padding-top:25px;padding-bottom:25px;padding-left:40px;border-left:1px solid #ccc;}
#content .cont_rattxt .object .objectTitle{font-size:24px;background-position:0;background-repeat:no-repeat;padding-left:48px;margin-left:-48px;}
#content .cont_rattxt .object .objectTitle span small{font-size:16px;background-image:url(mini-zagolovok-bg.jpg);background-position:bottom left;background-repeat:no-repeat;padding-bottom:25px;margin-bottom:25px;display:block;}
#content .cont_rattxt .object .objectNote{color:#878787;line-height:1.5;background-image:url(polosa-chernaya-u-teksta-istoriya.png);background-position:bottom left;background-repeat:no-repeat;padding-bottom:20px;}
#content .cont_rattxt .object .objectImage{margin-top:40px;}
.dolzhnost{color:#000000;margin:0 auto;margin-top:35px;display:block;width:320px;}
.dolzhnost small{font-size:30px;background-image:url(mini-zagolovok-bg.jpg);background-position:top center;background-repeat:no-repeat;padding-top:25px;margin-top:20px;display:block;}
.blockstructura{margin:0 auto;width:980px;}
.btnstuctura{color:#000000;font-weight:bold;cursor:pointer;padding-top:20px;padding-bottom:20px;border-width:3px;border-color:#000000;border-style:solid;margin:0 auto;margin-top:45px;display:block;width:250px;}
.structerahid{display:none;}
.art_bank .object .link{margin-bottom:5px;display:inline-block;}
#content .art_bank{margin:0 auto;width:1284px;}
#content .art_bank .object{background-color:#2a3b83;width:50%;height:159px;float:left;text-align:left;}
#content .art_bank .object .link{color:#ffffff;font-size:20px;text-decoration:none;padding-top:38px;padding-left:60px;border-bottom:1px solid #7f89b5;margin-top:0px;margin-bottom:0px;margin-left:159px;display:block;width:423px;height:120px;position:relative;text-align:left;}
#content .art_bank .object .objectNote{margin-top:-159px;width:159px;float:left;}
#content .art_bank .object .link:hover{background-color:#6cb7ee;}
.treugolvkhov{margin-top:22px;margin-left:-76px;opacity:0;position:absolute;-webkit-transition-duration:0.3s;-o-transition-duration:0.3s;-moz-transition-duration:0.3s;transition-duration:0.3s;z-index:111;}
.treugolvkhover{opacity:1;-webkit-transition-duration:0.3s;-o-transition-duration:0.3s;-moz-transition-duration:0.3s;transition-duration:0.3s;}
.dowlodsdoc{color:#000000;font-size:12px;text-decoration:none;background-image:url(ssylka-skachat-dokument.png);background-position:top left;background-repeat:no-repeat;padding-top:30px;padding-left:190px;margin-top:20px;display:block;width:65px;height:50px;clear:both;}
.dowlodsdoc:hover{background-image:url(ssylka-skachat-dokument-hover2.png);}
.obertkadoc{border-top:1px solid #ccc;border-left:1px solid #ccc;display:inline-block;}
#content #con_mapsite{margin:0 auto;margin-bottom:100px;width:1284px;text-align:left;}
#content #con_mapsite .contentTitle{font-size:30px;margin-top:130px;margin-bottom:90px;text-align:center;}
#content #con_mapsite .maplinks1{color:#000000;text-decoration:none;}
#content #con_mapsite .maplinks2{color:#000000;margin-left:15px;}
.vesdoc{font-size:12px;margin-right:50px;float:right;margin-top:5px;}
#content table{margin:0 auto;}
.ageakcii{color:#e6293f;font-size:16px;background-image:url(cherta-dlya-akcii-seraya.png);background-position:bottom center;background-repeat:no-repeat;padding-bottom:20px;margin-top:60px;margin-bottom:25px;display:block;}
.hoverproject{-webkit-filter:brightness(150%);filter:brightness(150%);-moz-filter:brightness(150%);-ms-filter:brightness(150%);-o-filter:brightness(150%);}
#content .cont_rattxt{margin-bottom:0px;}
#content .art_bank .object .link>h4 small{background-image:url(belaya-polosa-zagolvook-proektirvoanie.png);background-position:bottom left;background-repeat:no-repeat;padding-bottom:20px;margin-bottom:20px;display:block;}
.projectview{color:#000000;font-weight:bold;background-image:url(podrbnoee-knopka--proektirovanie.jpg);background-position:top left;background-repeat:no-repeat;padding-top:35px;padding-left:125px;margin-top:175px;margin-left:-30px;display:block;width:453px;height:65px;}
.projectviewhov{color:#2a3b83;background-image:url(podrbnoee-knopka--proektirovanie-hover.jpg);}
.viddeltel{}
.tabliza{color:#878787;font-weight:normal;border-top:1px solid #ccc;border-left:1px solid #ccc;margin:0 auto;width:860px;}
.tabliza tr:nth-child(1){color:#ffffff !important;font-size:14px;font-weight:bold !important;background-color:#2a3b83;background-image:url(tablica-pervoe-tr-bg.jpg);background-position:bottom left;background-repeat:repeat-x;}
.tabliza tr{color:#666666;font-size:12px;background-image:url(tablica--tp-belye.jpg);background-position:bottom left;background-repeat:repeat-x;}
.tabliza tr td{font-size:14px;padding-top:15px;padding-bottom:15px;padding-left:20px;padding-right:20px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
#content .vkladki .contentText{font-weight:bold;margin-bottom:50px;}
#content .vkladki .contentTitle{font-size:30px;margin-top:120px;margin-bottom:20px;}
#content .vkladki .linkBox .tab .left{display:none;}
#content .vkladki .linkBox .tab .right{display:none;}
#content .vkladki .linkBox .tab .link{color:#878787;font-size:18px;}
#content .vkladki .linkBox .tab.active .link{color:#000000;}
#content .vkladki .linkBox .tab .center{background-color:transparent;padding-top:20px;padding-left:20px;padding-right:20px;}
#content .vkladki .linkBox .tab.active .center{background-color:transparent;}
#content .vkladki .linkBox{margin-bottom:50px;}
#content .vkladki{margin-bottom:100px;}
#content .cont_txt .contentTitle{font-size:30px;margin-top:180px;text-align:center;}
#content .cont_txt{line-height:1.5;margin:0 auto;width:1284px;text-align:left;}
#content .cont_txt .objectTitle span small{}
[class*="ymaps_https___api_maps_yandex_ru_"][class*="_release__islands_icon___1E98FF"]{background-image:url(pipka-na-kartu.png) !important;background-size:57px 57px !important;width:57px !important;height:57px !important;}
#content td a{}
#content td strong{}
#content .cont_news .contentTitle{font-size:30px;margin-top:180px;text-align:center;}
#content .cont_news{margin:0 auto;width:1284px;text-align:left;}
#content .cont_news{margin-top:40px;display:inline-block;text-align:left;}
.obshienews{color:#d81b22;font-size:14px;font-weight:bold;text-decoration:none;margin-left:40px;}
.obshienews:hover{text-decoration:none;}
.kompanianews{color:#232020;font-size:14px;font-weight:bold;text-decoration:none;padding-top:8px;padding-bottom:8px;padding-left:11px;padding-right:11px;border-width:2px;border-color:#232020;border-style:solid;margin-left:40px;}
.kompanianews:hover{color:#FFFFFF;text-decoration:none;background-color:#d81b22;border-color:#d81b22;}
.newsgod{font-size:14px;font-weight:bold;}
.datanews{text-decoration:none;cursor:pointer;background-image:url(treugolnik-dlya-novostej.png);background-position:100px;background-repeat:no-repeat;padding-top:10px;padding-left:20px;border-width:1px;border-color:#ccc;border-style:solid;margin-left:20px;display:inline-block;width:102px;height:30px;position:relative;z-index:11;}
.datanews:hover{text-decoration:none;}
#content .cont_news .objectTitle{margin-top:0px;margin-bottom:0px;}
#content .cont_news .object{padding-top:20px;padding-bottom:20px;padding-left:40px;padding-right:140px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;display:inline-block;width:1104px;clear:both;}
#content .cont_news .object:last-child{border-bottom:1px solid #ccc;}
#content .cont_news .objectTitleTxt{color:#232020;font-size:30px;text-decoration:none;display:block;float:none;}
#content .cont_news #dataType_date{color:#231f20;font-size:16px;font-weight:normal;background-color:#ffffff;border-width:1px;border-color:#d0d0d0;border-style:solid;margin-right:45px;display:block;width:100px;height:100px;float:left;text-align:center;vertical-align:middle;}
.newscifra{font-size:30px;font-weight:bold;line-height:1;margin-top:28px;display:block;}
#content .cont_news .objectNote{color:#878787;font-size:18px;width:930px;float:left;}
#content .cont_news .objectImage{margin-top:60px;margin-left:145px;width:300px;float:right;}
.datanewshover{border-color:#6cb7ee !important;background-color:#6cb7ee !important;color:#FFFFFF !important;}
.datanewsselect{background-color:#d91c23;margin-top:31px;margin-left:-56px;display:none;width:122px;position:absolute;}
.datanewsselect a{color:#000000 !important;text-decoration:none;background-color:#ffffff;padding-top:6px;padding-bottom:6px;padding-left:20px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;margin-left:-2px;display:block;width:102px;}
.datanewsselect a:hover{color:#FFFFFF !important;background-color:#6cb7ee;}
#content .cont_news #linkArchive{color:#ffffff;font-size:16px;font-weight:bold;text-decoration:none;cursor:pointer;background-image:url(bg-dlya-knopki-krasnaya.png);background-position:top left;background-repeat:repeat;padding-top:8px;padding-bottom:8px;padding-left:11px;padding-right:11px;border-width:0px;display:inline-block;width:220px;text-align:center;}
#arh_news #links{color:#231f20;}
#content .cont_news .contentTitle{margin-top:90px;}
#content .cont_news .contentText{padding-bottom:30px;border-bottom:1px solid #nnn;}
.cont_news .cont_txt{border-bottom:1px solid #ccc;margin-bottom:20px !important;display:inline-block;}
#content .cont_news #view{margin-top:180px;}
#content .cont_news #view .objectText{color:#878787;width:930px;clear:both;}
#content .cont_news .buttonSend{background-color:#6CB7EE;}
#content ul{text-align:left;}
#content .cont_txt .objectTitle{text-transform:uppercase;margin-top:40px;margin-bottom:15px;}
#content li{margin-bottom:10px;}
.menuhover{background-color:#6cb7ee !important;}
#menuitem2 #pageMenu{margin-bottom:-71px;text-align:left;}
#menuitem2 #pageMenu .tableMenu{text-align:left;width:1284px;}
#content1 .art_bank .object .link{text-decoration:none;}
#content #menuLink .object .link:hover{color:#ababab;}
.speakblock{background-color:#ffffff;display:block;width:200px;position:absolute;}
.speakblock a{color:#000000;text-decoration:none;padding-top:11px;padding-bottom:11px;padding-left:50px;border-top:1px solid #ccc;display:block;text-align:left;}
.speakblock a:hover{color:#FFFFFF;background-color:#6CB7EE;}
.searchblock{margin-top:70px;display:none;width:300px;position:absolute;padding:5px;margin-left:-230px;}
.btnproject{color:#000000;font-weight:bold;cursor:pointer;padding-top:11px;padding-bottom:11px;padding-left:22px;padding-right:22px;border-width:2px;border-color:#000000;border-style:solid;margin-top:20px;display:block;width:85px;clear:both;}
.patenttxt{margin-top:15px;}
.patenttxtbig{display:none;}
#div91{margin-left:25px;float:left;}
#div91 a{color:#000;text-decoration:none;}
/*#content4 .bgslider .navi{margin-left:-96px;width:230px;} */
#content4 .bgslider .navi{margin-left: -115px;width: 260px;}
#content2 .cont_txt{background-image:url(intelek-sobstvennost-bg-bez-rgb.jpg);background-position:top left;background-repeat:no-repeat;padding-left:483px;margin:0 auto;width:801px;height:581px;text-align:left;}
#content2 .cont_txt .object{color:#ffffff;background-color:#2a3b83;background-position:20px;background-repeat:no-repeat;border-bottom:1px solid #ffffff;height:193px;-webkit-transition-duration:0.3s;-o-transition-duration:0.3s;-moz-transition-duration:0.3s;transition-duration:0.3s;}
#content2 .cont_txt .object:hover{background-color:#6cb7ef;}
#content2 a{color:#ffffff;font-size:30px;font-weight:bold;text-decoration:none;padding-left:85px;display:block;height:193px;}
#content2 a small{font-size:18px;font-weight:normal;line-height:1,5;margin-top:10px;display:block;width:600px;}
.obvotkaintel{padding-top:35px;padding-left:25px;border-left:1px solid #ffffff;height:157px;}
.ssilkafirstit{background-color:#6cb7ef;background-image:url(vkladka-ikonka-1.png);background-position:25px;background-repeat:no-repeat;}
#submenu_history{width:241px;}
#submenu_patents{width:439px;}
#submenu_informaciya-ehmitenta-ehmissionnyh-cennyh-bumag{width:212px;}
.mitem_fd3c4f8daa59a831f30071{}
#content .cont_txt .objectNote img{width:80%;}
.pdfprosmotr{background-image:url(ikonka-pdf.png);background-position:center center;background-repeat:no-repeat;border-width:1px;border-color:#ccc;border-style:solid;margin-top:10px;display:block;width:80px;height:80px;float:left;}
.dowlodsdocpdf{color:#000000;font-size:12px;text-decoration:none;background-image:url(strlka-skachat-chernaya.png);background-position:center center;background-repeat:no-repeat;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;margin-top:10px;display:block;width:80px;height:80px;float:left;}
.dowlodsdocpdf:hover{background-image:url(ikonka-skachat.png);}
.ssilkametr{color:#000000;font-size:12px;margin-top:40px;margin-left:30px;display:block;float:left;}
#content .cont_txt .contentText{color:#878787;}
#content .cont_txt .objectNote{color:#878787;}
#content #con_mapsite .maplinks3{color:#000000;margin-left:40px;}
.home_eng{display:none;}
#LogotypeBlock{margin-top:20px;margin-right:25px;float:left;}
#content #navPart{margin-top:35px;margin-bottom:35px;text-align:center;}
#content #navPart .links{color:#000000;font-weight:bold;text-decoration:none;padding-top:11px;padding-bottom:11px;padding-left:15px;padding-right:15px;border-width:1px;border-color:#ccc;border-style:solid;margin-right:5px;}
#content #navPart .Active{color:#ffffff;font-weight:bold;text-decoration:none;background-color:#6cb7ee;padding-top:11px;padding-bottom:11px;padding-left:15px;padding-right:15px;border-width:1px;border-color:#6CB7EE;border-style:solid;margin-right:5px;}
#content #navPart .links:hover{color:#ffffff;font-weight:bold;text-decoration:none;background-color:#6cb7ee;padding-top:11px;padding-bottom:11px;padding-left:15px;padding-right:15px;border-width:1px;border-color:#6CB7EE;border-style:solid;margin-right:5px;}
.blockyear{padding-bottom:20px;border-bottom:1px solid #ccc;margin-top:50px;}
.b-head__l, .b-head__r{display:none;}
#content A:link{color:#6cb7ee;}
#content A:visited{color:#6cb7ee;}
#content A:hover{color:#6cb7ee;}
.piter_link{font-size:0;background-image:url(piter_filial_2.png);background-position:top left;background-repeat:no-repeat;display:inline-block;width:159px;height:39px;position:absolute;top:291px;left:214px;}
.berezniki_link{font-size:0;background-image:url(berezniki_filial.png);background-position:top left;background-repeat:no-repeat;width:110px;height:39px;position:absolute;top:444px;left:377px;z-index:2;}
.perm_link{font-size:0;background-image:url(perm_filial.png);background-position:top left;background-repeat:no-repeat;width:110px;height:57px;position:absolute;top:466px;left:345px;z-index:1;}
.cont_news #view .objimage { margin-bottom:10px; }
.cont_news .buttonSend { margin-top:20px; }
.cont_news .newslink { margin-top:5px; display:block; }
.cont_news #linkArchive { margin-top:20px; display:block; clear:both; }
#arh_news .arhivTitle { margin-bottom:3px; }
#arh_news .buttonSend { margin-top:20px; }
#menuLink .object { margin-right:3px; display:inline-block; text-align:center; vertical-align:top; }
#menuLink .object .objectImage { margin:0; float:none; }
#menuLink .object .link { margin-top:5px; display:block; }
.cont_txt .linkNext { margin-top:5px; display:block; }
.cont_txt#view .buttonSend { margin-top:20px; }
